package com.cool.store.dto.enterprise;

import com.alibaba.fastjson.annotation.JSONField;

public class AgentInfoDTO {

    @JSONField(name = "agentid")
    private Long agentId;

    @JSONField(name = "appid")
    private Long appId;

    @JSONField(name = "auth_mode")
    private Integer authMode;

    public Long getAgentId() {
        return agentId;
    }

    public void setAgentId(Long agentId) {
        this.agentId = agentId;
    }

    public Long getAppId() {
        return appId;
    }

    public void setAppId(Long appId) {
        this.appId = appId;
    }

    public Integer getAuthMode() {
        return authMode;
    }

    public void setAuthMode(Integer authMode) {
        this.authMode = authMode;
    }
}
